## pointlinux-gnome-files 2.4.2~pointlinux+agni1

=== debian/changelog ===
pointlinux-gnome-files (2.4.2~pointlinux+agni1) agni; urgency=low

  * thunderbird icon removed from menu.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 16 Jun 2016 11:21:04 +0300

pointlinux-gnome-files (2.4.1~pointlinux+agni1) agni; urgency=low

  * Changed firefox to firefox-esr.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 14 Jun 2016 16:16:51 +0300

pointlinux-gnome-files (2.4~pointlinux+agni1) agni; urgency=low

  * /usr/share/xsessions/gnome-classic.desktop replaced with a blank file instead of removal.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 12 Dec 2014 20:51:07 +0300

pointlinux-gnome-files (2.3~pointlinux+agni1) agni; urgency=low

  * New custom panel theme added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 12 Dec 2014 16:06:04 +0300

pointlinux-gnome-files (2.2~pointlinux+agni1) agni; urgency=low

  * Replaces: gnome-tweak-tool removed as gnome-tweak-tool gets installed anyway.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 11 Dec 2014 11:32:36 +0300

pointlinux-gnome-files (2.1~pointlinux+agni1) agni; urgency=low

  * RecentItems extension added.
  * window-list moved to classic.json file so it would not be seen on desktop when system (i.e. Shutdown') dialog appears.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 11 Dec 2014 08:56:33 +0300

pointlinux-gnome-files (2.0.1~pointlinux+agni1) agni; urgency=low

  * Diversion mechanism changed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 11 Dec 2014 08:04:54 +0300

pointlinux-gnome-files (2.0~pointlinux+agni1) agni; urgency=low

  * /etc/gdm3/greeter.dconf-defaults file added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 10 Dec 2014 20:41:42 +0300

pointlinux-gnome-files (1.9~pointlinux+agni1) agni; urgency=low

  * Point Linux logo branding added to GDM screen.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 10 Dec 2014 19:42:43 +0300

pointlinux-gnome-files (1.8~pointlinux+agni1) agni; urgency=low

  * /usr/share/xsessions/gnome-classic.desktop file renamed during installation hiding Classic from GDM menu.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 10 Dec 2014 19:12:42 +0300

pointlinux-gnome-files (1.7~pointlinux+agni1) agni; urgency=low

  * Provides: gnome-tweak-tool.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 10 Dec 2014 16:06:20 +0300

pointlinux-gnome-files (1.6~pointlinux+agni1) agni; urgency=low

  * extensions set in 99-pointlinux-gnome.gschema.override so they could be disabled.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 10 Dec 2014 15:51:40 +0300

pointlinux-gnome-files (1.5~pointlinux+agni1) agni; urgency=low

  * user-theme@gnome-shell-extensions.gcampax.github.com enabled in 99-pointlinux-gnome.gschema.override.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 10 Dec 2014 15:32:07 +0300

pointlinux-gnome-files (1.4~pointlinux+agni1) agni; urgency=low

  * Window controls added as they are not in Gnome Classic.
  * insensitivetray@tovotu.de extension added.
  * nohotcorner@azuri.free.fr extension added.
  * remove-dropdown-arrows@mpdeimos.com extension added.
  * topIcons@adel.gadllah@gmail.com extension added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 10 Dec 2014 15:09:25 +0300

pointlinux-gnome-files (1.3~pointlinux+agni1) agni; urgency=low

  * gnome-menus added as a dependency for apps-menu.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 08 Dec 2014 22:03:22 +0300

pointlinux-gnome-files (1.2~pointlinux+agni1) agni; urgency=low

  * Screen lock moved to build system.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 08 Dec 2014 21:14:18 +0300

pointlinux-gnome-files (1.1~pointlinux+agni1) agni; urgency=low

  * Gnome-classic is a default DE.
  * /etc/X11/Xsession.d/55pointlinux-gnome now exports GNOME_SHELL_SESSION_MODE.
  * gnome-shell-extension-suspend-button is a requirement and present in /usr/share/gnome-shell/modes/classic.json.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 08 Dec 2014 20:07:26 +0300

pointlinux-gnome-files (1.0~pointlinux+agni1) agni; urgency=low

  * All extensions removed in favour of the gnome-shell-extensions package set as 'Depends'.
  * /etc/profile.d/pointlinux-gnome.sh added.
  * /usr/share/gnome-shell/modes/pointlinux-gnome.json added.
  * /usr/share/gnome-shell/theme/pointlinux-gnome.css added.
  * /etc/profile.d/pointlinux-gnome.sh added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 05 Dec 2014 11:20:45 +0300

pointlinux-gnome-files (0.9~pointlinux+agni1) agni; urgency=low

  * Window List extension replaced with Bottom Panel extension.
  * Alternate Tab, User Theme extensions added.
  * Screen lock disabled.
  * Minimize, Maximize, Close buttons added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 19:50:17 +0300

pointlinux-gnome-files (0.8~pointlinux+agni1) agni; urgency=low

  * Desktop icons localization script added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 15:58:46 +0300

pointlinux-gnome-files (0.7~pointlinux+agni1) agni; urgency=low

  * dash-to-dock extension removed.
  * desktop icons are shown again.
  * gdm3 returned to the set.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 14:14:52 +0300

pointlinux-gnome-files (0.6~pointlinux+agni1) agni; urgency=low

  * gconftool settings moved to pointlinux-desktop-base.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 11:42:46 +0300

pointlinux-gnome-files (0.5~pointlinux+agni1) agni; urgency=low

  * gdm3 dependency removed.
  * pointlinux-desktop-base dependency added.
  * recommends: gnome-menu.
  * remove-dropdown-arrows extension added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 10:24:41 +0300

pointlinux-gnome-files (0.4~pointlinux+agni1) agni; urgency=low

  * gir1.2-gmenu-3.0 added as appmenu extension needs it.
  * zz-pointlinux-gnome.gsettings.override updated.
  * Provides: desktop-base removed.


