=== debian/control ===
Source: pointlinux-gnome-files
Section: x11
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: pointlinux-gnome-files
Architecture: all
Depends: gdm3, pointlinux-desktop-base, gnome-shell-extensions,
 gnome-shell-extension-suspend-button, gnome-menus
Replaces: gnome-shell-extensions
Description: Point Linux GNOME files
 This package contains Point Linux GNOME hacks and settings
